<?xml version="1.0" encoding="UTF-8"?>
<CERInfo>
<UserInfo UserCanBeContacted="no">
  <UserName value =""/>
  <UserPhone value=""/>
  <UserEmail value=""/>
  <ErrorDescription></ErrorDescription>
</UserInfo>
<OSInfo  MajorVersion = "6" MinorVersion = "1" BuildNumber = "7600" PlatformId = "2" CSDVersion = "" ServicePackMajor = "0" ServicePackMinor = "0" SuiteFlags = "100"/>
<LocaleInfo> <LocalUserDefault IDefaultAnsiCodepage="1252"  IDefaultCodepage="850"  IDefaultLanguage="0407"  IDefaultCountry="49"  ILanguage="0407"  ICountry="49" />
 <LocalSystemDefault IDefaultAnsiCodepage="1252"  IDefaultCodepage="850"  IDefaultLanguage="0407"  IDefaultCountry="49"  ILanguage="0407"  ICountry="49" />
</LocaleInfo>
<OpenGLInfo Vendor = "ATI Technologies Inc." Renderer = "ATI Radeon HD 3650 AGP" Version = "3.3.11259 Compatibility Profile Context" /><ProductInformation name ="3dsmax" build_version="G062 01-23-2004" registry_version="6.0.1"/><AppCDATA><![CDATA[]]></AppCDATA>
</CERInfo>